@font-face { font-family: 'latoblack_italic'; src: url('webfonts/lato-blackitalic-webfont.eot'); src: url('webfonts/lato-blackitalic-webfont.eot?#iefix') format('embedded-opentype'), url('webfonts/lato-blackitalic-webfont.woff2') format('woff2'), url('webfonts/lato-blackitalic-webfont.woff') format('woff'), url('webfonts/lato-blackitalic-webfont.ttf') format('truetype'), url('webfonts/lato-blackitalic-webfont.svg#latoblack_italic') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'latobold_italic'; src: url('webfonts/lato-bolditalic-webfont.eot'); src: url('webfonts/lato-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('webfonts/lato-bolditalic-webfont.woff2') format('woff2'), url('webfonts/lato-bolditalic-webfont.woff') format('woff'), url('webfonts/lato-bolditalic-webfont.ttf') format('truetype'), url('webfonts/lato-bolditalic-webfont.svg#latobold_italic') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'latobold'; src: url('webfonts/lato-bold-webfont.eot'); src: url('webfonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'), url('webfonts/lato-bold-webfont.woff2') format('woff2'), url('webfonts/lato-bold-webfont.woff') format('woff'), url('webfonts/lato-bold-webfont.ttf') format('truetype'), url('webfonts/lato-bold-webfont.svg#latobold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'latoregular'; src: url('webfonts/lato-regular-webfont.eot'); src: url('webfonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'), url('webfonts/lato-regular-webfont.woff2') format('woff2'), url('webfonts/lato-regular-webfont.woff') format('woff'), url('webfonts/lato-regular-webfont.ttf') format('truetype'), url('webfonts/lato-regular-webfont.svg#latoregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'latoitalic'; src: url('webfonts/lato-italic-webfont.eot'); src: url('webfonts/lato-italic-webfont.eot?#iefix') format('embedded-opentype'), url('webfonts/lato-italic-webfont.woff2') format('woff2'), url('webfonts/lato-italic-webfont.woff') format('woff'), url('webfonts/lato-italic-webfont.ttf') format('truetype'), url('webfonts/lato-italic-webfont.svg#latoitalic') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'latoblack'; src: url('webfonts/lato-black-webfont.woff2') format('woff2'), url('webfonts/lato-black-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }

:root{
    --dark_blue: #052465;
    --blue: #007DC5;
    --light_blue: #00BDF2;
    --white: #ffffff;
    --green: #00BABE;
    --orange: #F5834E;
    --red: rgb(227, 6, 19);
}

body,p,li { font-family: 'latoregular','Arial','sans-serif'; font-size: 14px; }
.ct-pg li { margin-left: 40px; margin-top: 15px; }
h2 { font-size: 18px; font-family: 'latoblack','Arial','sans-serif'; color: var(--light_blue); margin-top: 30px; margin-bottom: 0px; }

.ct-pg h1:before{

    background-image: none;
    content: '';
    display: inline-block;
    position: initial;
    width: 49px;
    height: 30px;
    margin-right: 20px;
    background: rgb(70,200,245);
    background: linear-gradient(90deg, rgba(70,200,245,1) 0%, rgba(0,186,190,1) 100%);

}

/*h2:before {
    content: ""; 
    background: url('https://assets.link.engie.com/xnet/2026/images/puce_bleue.png') no-repeat 100%;
    background-size: 18px; 
    width: 20px; 
    height:17px;    
    top: 2px;
    left: -26px;
    position: absolute;  
}*/

#link_multiple h2 { color: #f0824e; }

#link_multiple h2:before { 
    background: url('https://assets.link.engie.com/xnet/2026/images/puce_orange.png') no-repeat 100%;
    background-size: 18px;   
}

#link_classique h2 { color: #008e84; }

#link_classique h2:before { 
    background: url('https://assets.link.engie.com/xnet/2026/images/puce_verte.png') no-repeat 100%; 
    background-size: 18px;  
}

a { font-family: 'latoregular','Arial','sans-serif'; color: var(--light_blue); }
a strong { text-decoration: underline; }
table { border-collapse: collapse; }
em { font-size: 11px; font-family: 'latoitalic','Arial','sans-serif'; }

b,strong,th { font-family: 'latobold','Arial','sans-serif'; font-weight: normal; font-size: 14px; }
sup { font-size: 9px; }

.ct-block-1200 { width: 100%; max-width: 100%; }
.ct-block-1000 { width: 100%; max-width: 100%; margin: auto; padding: 50px;}
.bg-dark-blue { background-color: var(--dark_blue); }
.bg-blue { background-color: var(--blue); }
.bg-light-blue { background-color: var(--light_blue); }
.bg-green { background-color: var(--green); }
.bg-orange { background-color: var(--orange); }
.dark-blue { color: var(--dark_blue); }
.blue { color: var(--blue); }
.red { color: var(--red); }
.light-blue { color: var(--light_blue); }
.green { color: var(--green); }
.orange { color: var(--orange); }
.ct-pg { display: flex; justify-content: space-between; width: 100%; max-width: 1620px; margin: 70px auto; padding: 0 50px;}
.ct-page {
    width: 100%; max-width: 1620px; margin: 100px auto;
}
.txt-pg { padding-right: 60px; margin-bottom: 30px; }
#home h2 { font-size: 40px; font-family: 'latoblack','Arial','sans-serif'; color: #BDBCBC; }
#home h2:before { 
    background-image: none; 
    content: ''; 
    display: inline-block;
    position: initial;
    width: 49px;
    height: 30px;
    margin-right: 20px;
    background: rgb(70,200,245);
    background: linear-gradient(90deg, rgba(70,200,245,1) 0%, rgba(0,186,190,1) 100%); 
}

#fil_ariane { margin-top: 100px; margin-bottom: 30px; }
#ct_main{     background: url(https://assets.link.engie.com/xnet/2026/images/bg_index.jpg) no-repeat center 100%;
    width: 100%;
    max-width: 100%;
    height: 1140px;
    background-size: 100%; 
    background-position: top;
 }
#ct_main > span{ color: var(--dark_blue); font-family: 'latobold','Arial','sans-serif'; font-size: 20px; display: block; margin-top: 143px; }
#ct_main #catch_phrase{ color: var(--dark_blue); font-family: 'latoblack','Arial','sans-serif'; font-size: 48px; margin-top: 50px; }
#choice_ct { top: 417px; margin: auto; text-align: center; }
.select-ct { background-color: var(--white); color: var(--light_blue); font-family: 'latoregular','Arial','sans-serif'; font-size: 20px; text-align: center; padding: 25px 30px; border: 0; border-radius: 10px; }
.select-ct > span { color: var(--light_blue); }
.list-ct { background-color: var(--blue); width: 206px; border-radius: 0px 0px 20px 20px; padding: 15px; height: 250px; overflow: auto; display: none; color: var(--white); margin: auto; }
.list-ct a { color: var(--white); }
.list-ct li { list-style: none; }

#header_menu > nav { width:100%; max-width: 1000px; margin: auto; margin-bottom: 10px; }
#header_menu > nav li { padding-right: 38px; text-align: center; }

#faq .ct-page{padding: 0 50px;}

/* AJUSTEMENT PAYS */

.banniere-block  { width:100%; height: auto;}
.banSite{display: block;width: 100%;}
.banSite_res{display: none;}

.banSite_logo{
    width: 300px !important;
    position: absolute;
    top: 100px;    
}

.banSite_catchphrase{
    font-family: 'latobold', 'Arial', 'sans-serif';
    font-size: 20px;
    color: var(--dark_blue);
    margin-left: 20px;
    z-index: 10;
    position: absolute;
    top: 180px;
}

.banSite_prixSous {
    font-family: 'latoregular', 'Arial', 'sans-serif';
    font-size: 20px;
    color: var(--dark_blue);
    margin-left: 20px;
    z-index: 10;
    position: absolute;
    top: 210px;
}
.banSite_prixSous strong {
    font-family: 'latobold', 'Arial', 'sans-serif';
    color: var(--dark_blue);
}


.banSite_editSpe{
    font-family: 'latoregular', 'Arial', 'sans-serif';
    font-size: 16px;
    color: #FFF;
    margin-left: 20px;
    z-index: 10;
    position: absolute;
    top: 30px;
    left: 300px;
    background-color: #00B7ED;
    border-radius: 75px;
    padding: 30px 10px;
    transform: rotate(-8deg);
    text-transform: uppercase;
}

#txt-index{
    top: 400px;
    margin-left: 50px;
}
#txt-index span{
    font-family: 'latobold';
    font-size: 32px;
    color: var(--dark_blue);
}


#header_menu > nav li:last-child { padding-right: 0px; text-align: center; }
#header_menu > nav li a { color: var(--dark_blue); font-family: 'latobold','Arial','sans-serif'; font-size: 12px; }

#header_menu > nav li:not(:first-child):before { 
	content:"";
	background: url('https://assets.link.engie.com/xnet/2026/images/puce_carre_bleue.jpg') no-repeat;
	background-size: 6px;
	position: absolute;
	width: 6px;
	height: 6px;
	top: 4px;
	left: -22px;
}

.nav_menu{text-align: center;}

.disc-chil { background-color: #E7E5E6; padding: 10px 25px; }
.disc-chil p { font-size: 11px; margin-top: 10px; }
.disc-chil p:first-child { margin-top: 0px; }
.disc-chil p strong { font-size: 12px; margin-top: 0; }

.ct-menu-top { border-bottom: 1px solid #B9B6B7; padding-bottom: 10px; margin-bottom: 15px; }
.ct-menu-top a { color: #908C8D; font-family: 'latobold','Arial','sans-serif'; font-size: 12px; }

.ban-cookies_policy > p,
.ban-mentions_legales > p,
.ban-plan_site > p,
.ban-edit p { top: 192px; }

.txt-reser { background-color: var(--dark_blue); display: inline-block; padding: 30px 20px 30px 55px; position: absolute; right: 55px; bottom: -47px; z-index: 2; }
.txt-reser p { font-size: 24px; font-family: 'latoregular','Arial','sans-serif'; color: var(--white); text-align: right; }

.bg-grey-home { background-color: #E7E5E6; height: auto; margin-top: 15px; padding-bottom: 30px; }
/* .bg-grey-home > .ct-block-1000 { top: -290px; } */

.bg-grey-home > .ct-block-1000 > .title-block2 { color: #3C3E3E; display: block; font-size: 24px; font-family: 'latoregular','Arial','sans-serif'; margin-bottom: 20px;     padding: 20px 0 0 0;}

.bg-grey-home > .ct-block-1000 > .title-block2 strong { font-size: 24px; }


#keydate{
    background: url('https://assets.link.engie.com/xnet/2026/images/back_keydate.jpg') no-repeat center;
    height: 802px;
}
#keydate h2{
    color: var(--white);
    margin-top: 150px;
}

#keydate ul {
    margin-top: 30px;
    margin-left: 110px;
}

#keydate ul li{
    font-family: 'latoblack';
    font-size: 30px;
    margin-top: 30px;
    color: var(--white);
    list-style: none;
}

#keydate ul li:before{
    content: '';
    display: inline-block;
    width: 60px;
    height: 60px;
    background-color: var(--white);
    position: absolute;
    left: -80px;
}



.text_ban_gris { font-size: 24px; font-family: 'latoregular','Arial','sans-serif'; color: var(--dark_blue); font-weight: bold; }
.ct-video {display: flex;justify-content: space-between;align-items: flex-start;flex-wrap: nowrap;flex-direction: row;}

.ct-video > div:first-child > a:not(:first-child) { background-color: var(--blue); border-radius: 10px; display: inline-block; width: 48%; height: 150px; }
.ct-video > div:first-child > a:last-child { background-color: var(--light_blue); margin-left: 2%; }
.ct-video > div:first-child > a:not(:first-child) p { color: var(--white); bottom: 10px; position: absolute; left: 10px; bottom: 10px; font-family: 'latobold','Arial','sans-serif'; font-size: 24px; }
.ct-video > div:first-child > a:not(:first-child) img { position: absolute; right: 10px; top: 10px; }

.ct-block-more { display: flex; justify-content: space-between; margin-top: 40px; }
.ct-block-more > a { background-color: var(--blue); border-radius: 10px; height: 160px; }
.ct-block-more > a:last-child { background-color: var(--light_blue); border-radius: 10px; }
.ct-block-more > a p { color: var(--white); bottom: 10px; position: absolute; left: 10px; bottom: 10px; font-family: 'latobold','Arial','sans-serif'; font-size: 24px; }
.ct-block-more > a img { position: absolute; right: 10px; top: 10px; }

.title-date { display: flex; justify-content: space-between; align-items: center; }
.title-date > div:last-child p { font-family: 'latoregular','Arial','sans-serif'; font-size: 24px; color: var(--light_blue); }

.key-date p { font-family: 'latoblack','Arial','sans-serif'; font-size: 18px; color: var(--dark_blue); position: absolute; z-index: 100; }
.key-date p:nth-child(1) { top: -45px; left: 100px; }
.key-date p:nth-child(2) { top: 0px; left: 600px; }
.key-date p:nth-of-type(3) { bottom: 0px; left: 200px; }
.key-date p:nth-of-type(4) { bottom: -25px; right: 100px; }


/*
#link_multiple table { background-color: var(--orange); margin-top: 15px; border-radius: 10px; width: 50%; margin: auto; }
#link_multiple table td { padding: 10px; color: var(--white); text-align: center; }
#link_multiple table tr td:first-child { border-right: 1px solid var(--white); }

#link_classique table:not(:nth-of-type(1)) { width: 100%; border-radius: 10px;  margin: 15px auto 15px auto; }
#link_classique table:not(:nth-of-type(1)) td, #link_classique table:not(:nth-of-type(1)) th { padding: 10px; text-align: center; border: 1px solid #000; }

#link_classique table:nth-of-type(1) {  background-color: var(--green); border-radius: 10px; width: 50%; margin: auto; margin-top: 15px; }
#link_classique table:nth-of-type(1) td { padding: 10px; color: var(--white); text-align: center; }
#link_classique table:nth-of-type(1) tr td:first-child { border-right: 1px solid var(--white); }
*/

.cat-question { font-size: 18px; font-family: 'latoblack','Arial','sans-serif'; color: var(--light_blue); margin-top: 30px; margin-bottom: 0px; }
.question { font-size: 16px; font-family: 'latoblack','Arial','sans-serif'; color: var(--blue); margin-top: 30px; margin-bottom: 0px; }

#tarteaucitronDisclaimerAlert, #tarteaucitronPersonalize, #tarteaucitronCloseAlert, #tarteaucitronPrivacyUrl { font-family: 'latoregular','Arial', 'sans-serif'!important; }
#tarteaucitronPersonalize { background-color: var(--light_blue)!important; }

#block_docs li { margin: 0; width: 33%; }

.message-of h2 {
    text-transform: uppercase;
    font-size: 20px!important;
    color: var(--dark_blue)!important;
    text-align: right;
    margin-top: 0;
}

.message-of h2:before {
    display: none!important;
}

.grille_energies {
	display:grid;
	grid-template-columns: repeat(2, 1fr);
	grid-auto-flow: row;
	grid-gap: 30px;
	padding:15px 0;
}

.grille_energies > div {
    background-color: #e0e0e1;
    padding: 20px;
}

.energies_titre {
    background-color: #67ae6e;
    color: #fff;
    font-weight: bold;
    font-size:22px;
    text-transform: uppercase;
    margin-top: -46px;
    margin-left: -20px;
    padding: 12px 18px;
    border-radius: 8px;
    margin-bottom: 15px;
    max-width: 270px;
}

.text_bleu {
    font-size: 20px;
    color: #072465;
}

.text_bleu strong {
    font-size: 22px;
}

.enert_orange {
    background-color: #e18554
}

.grille_objectifs {
	display:grid;
	grid-template-columns: 75% auto;
	grid-auto-flow: row;
	grid-gap: 0;
	padding:15px 0;
}

.grille_objectifs > div:first-child {
    background-color: #eef8fe;
    padding:20px;
}

.grille_objectifs > div:last-child {
    background: url('https://assets.link.engie.com/xnet/2026/images/visuel_objectifs.jpg') no-repeat center 100%;
    background-size: cover;
}

.img_strategy{width: 1000px;}

.img_responsive {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}


.grille_trio_color.trio_link_2018 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-flow: row;
    padding: 15px 0;
}

/* .xnet-france_fr-fr .grille_trio_color.trio_link_2018,
.grille_trio_color {
    display: flex;
    grid-gap: 20px;
    flex-direction: row;
    gap: 0;
    align-content: stretch;
    align-items: stretch;
    height: auto;
} */

.tc_div_image{width: auto;}
.tc_bloc_3{width: auto;background-color: #008e84;height: inherit;}
.contain_tc_div_text{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;    
}

.tc_div_entete {
    background-color: #01babd;
    padding: 20px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    height: 80px;
}

.tc_div_text {
    padding: 25px 20px;
    background-color: #f0f0f1;
    font-size: 12px;
    margin-top: -3px;
}

.tc_text_color {
    color: #01babd; 
    font-weight: bold;
    font-size: 14px!important; 
}

.tc_height_adapt {
    height: 27px;
}


.tc_bloc_2 .tc_div_entete {
    background-color: #42b972;
}

.tc_bloc_2 .tc_text_color {
    color: #42b972; 
}

.tc_bloc_2 .tc_height_adapt {
    height: 26px;
}

.tc_bloc_3 .tc_div_entete {
    background-color: #f5834e;
}

.tc_bloc_3 .tc_text_color {
    color: #f5834e; 
}

.tc_bloc_3 .tc_height_adapt {
    height: 20px;
}

.txt_big {
    font-size: 26px;
    font-weight: bold;
}

.tc_div_text1 {
    padding-bottom: 10px;
    padding: 0 15px;
}

.tc_div_text2 {
    padding: 0 15px;
}

.bt_ligne {
    border-top: 1px solid #fff;
}
/*
.tc_bloc_2 .bt_ligne {
    border-top: 1px solid #42b972;
}

.tc_bloc_3 .bt_ligne {
    border-top: 1px solid #f5834e;
}*/
/*
.tc_bloc_3 .tc_text_color {
    font-size: 18px;
}
*/
.trio_link_2018 .tc_div_entete {
    height: 116px;
    background-color: #f0f0f1;
    color: #f5834e;
}

.trio_link_2018 .tc_bloc_2 .tc_div_entete {
    color: #42b972;
}

.trio_link_2018 .tc_bloc_3 .tc_div_entete {
    color: #008e84;
    text-align: center;
}

.trio_link_2018 .tc_div_text {
    background-color: #f5834e;
    color: #fff;
}

.trio_link_2018 .tc_bloc_2 .tc_div_text {
    background-color: #42b972;
}

.trio_link_2018 .tc_bloc_3 .tc_div_text {
    background-color: #008e84;
}

.trio_link_2018 .tc_text_color {
    color: #fff;
}



.puces_bleues_carre li {
    background: url('https://assets.link.engie.com/xnet/2026/images/puce_carre_bleue.jpg') 0 6px no-repeat;
    padding-left: 12px;
    list-style-type: none;
    margin-left: 0;
}

table.tab_classic td {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}


table.tab_classic td:first-child {
    width : 25%;
    vertical-align: middle;
    font-weight: bold;
}

table.tab_classic td.tbc_col2 {
    background-color: #f5834e;
    color: #fff;
    font-size: 18px;
    padding-top: 6px;
    padding-bottom: 6px;
    background-clip: padding-box;
}

table.tab_classic.color_vert td.tbc_col2 {
    background-color: #008e84;
    background-clip: padding-box;
}

.div_check {
    background: url('https://assets.link.engie.com/xnet/2026/images/check_orange.png') 6px 2px no-repeat;
    padding-left: 38px;
    padding-top: 4px;
    font-size: 20px;
}

.color_vert .div_check {
    background: url('https://assets.link.engie.com/xnet/2026/images/check_vert.png') 6px 2px no-repeat;
    background-size: 15px;
    background-position-y: 11px;
}

.tab_classic_separator {
    font-size: 0;
    line-height: 0;
    height: 6px;
}

table.tab_abondement {
    margin-top: 8px;

}

table.tab_abondement th,
table.tab_abondement td {
    border-top: 1px solid #2ec0cf;
    border-bottom: 1px solid #2ec0cf;
    padding-top: 6px;
    padding-bottom: 6px;
}

table.tab_abondement th {
    font-size: 20px;
    color: #008e84;
    vertical-align: top;
    height: 50px;
    font-weight: bold;
}

table.tab_abondement th:first-child {
    text-align: left;
    width: 50%;
}

table.tab_abondement td:not(:first-child) {
    text-align: center;
}

table.tab_abondement th.sep_blanc,
table.tab_abondement td.sep_blanc {
    width: 8px;
}

table.tab_abondement th.taba_bg_gris,
table.tab_abondement td.taba_bg_gris {
    background-color: #f3f3f4;
    background-clip: padding-box;
}

table.tab_classic2 {
    margin-top: 10px;
}

table.tab_classic2 th,
table.tab_classic2 td {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 6px;
    font-size: 13px;
}

table.tab_classic2 th {
    text-align: left;
    font-weight: bold;
    font-size: 16px;
}

li span {
    font-family: 'latoregular','Arial','sans-serif';
    font-size: 14px;
}

.text_italic {
    font-style: italic; 
}


.grille_dates_cles {
	display:grid;
	grid-template-columns: 40px auto;
	grid-auto-flow: row;
	grid-gap: 20px;
	padding:0;
}

.grille_dates_cles > div:first-child {
	background: url('https://assets.link.engie.com/xnet/2026/images/ligne_carre_dates.gif') repeat-y;
    padding-top: 20px;
    padding-bottom: 20px;
}

.grille_dates_cles > div:last-child {
    padding-top: 30px;
    padding-bottom: 20px;
}


.grille_dates_cles > div:last-child strong {
    color: var(--white); 
}


#link_multiple .puces_bleues_carre li {
    background: url('https://assets.link.engie.com/xnet/2026/images/puce_carre_orange.jpg') 0 6px no-repeat;
}

#link_classique .puces_bleues_carre li {
    background: url('https://assets.link.engie.com/xnet/2026/images/puce_carre_vert.jpg') 0 6px no-repeat;
}

.puces_bleues_carre > li > ul > li {
    background-position: 0 8px;
    background-size:6px;
}

.comment_participer {
    background-color: var(--light_blue);
    color: #fff;
    border-radius: 8px;
    padding: 10px 10px 20px 10px;
    margin-top: 10px;
}


.comment_participer ul {
    padding: 0;
    margin:0;
}

.comment_participer li {
    list-style-type: none;;
}

.comment_participer > ul > li {
    font-size: 18px;
    margin-left: 8px;
}

.comment_participer > ul > li > strong {
    font-size: 22px;
}


.comment_participer > ul > li > ul > li {
    background: url('https://assets.link.engie.com/xnet/2026/images/puce_carre_blanc.jpg') 0 5px no-repeat;
    padding-left: 12px;
}

.tab_formules_details {
    width: 100%;
}

.tab_formules_details td {
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    padding-top: 8px;
    padding-bottom:8px;
    padding-left: 25px;
    height: 50px;
    vertical-align: middle!important;
}

.tf_bg_gris td {
    background-color: #f3f3f4;
    background-clip: padding-box;
}

.tab_formules td.tf_col1 {
    vertical-align: top;
    padding-top: 15px;
    padding-left: 15px;
    color: var(--dark_blue);
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
}

.tab_formules {
    margin-top: 10px;
}

.tab_formules td {
    vertical-align: top;
}

.tab_formules_vert,
.tab_formules_orange {
    background-color: #f5834e;
    color:#fff;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    width: 40%;
    padding: 8px 15px;
}

.tab_formules_vert {
    background-color: #008e84;
}


.tab_formules_sep {
    width: 1%;
}

.td_tfd {
    padding: 10px;
}

.tfd_ou,
.tfd_plus {
    position: absolute;
    top: 26px;
    left: -4px;
    font-size: 40px;
    font-weight: bold;
    color: #f5834e;
    z-index: 9999;
    background-color: #f3f3f4;
    padding-right: 2px;
    display: none;
}

.tfd_ou {
    font-size: 20px;
    top: 38px;
}

.tfd_vert .tfd_plus {
    color: #008e84;
}

.vert {
    color: #008e84;
}

em a {
    font-size: 11px;
    font-family: 'latoitalic','Arial','sans-serif';
}

.grille_dates_cles strong span {
    font-weight: bold;
}

.ct-video > div:first-child {
    width: 48%;
}

.ct-video > div:last-child {
    width: 48%;
}

h2 ~ video {
    margin-top: 20px;
}

.plan_site li {
    list-style-type: none;
    margin-bottom: 8px;
}



.xnet-lg-fr #header_menu > nav li:not(:last-child) { padding-right: 40px; }

.xnet-lg-fr #header_menu > nav li:not(:first-child):before { 
    content:"";
	left: -22px;
}


.xnet-france_fr-fr #header_menu > nav li:not(:last-child) { padding-right: 38px; }

.xnet-france_fr-fr #header_menu > nav li:not(:first-child):before { 
    content:"";
	left: -23px;
}



.xnet-lg-en #header_menu > nav li:not(:last-child) { padding-right: 57px; }

.xnet-lg-en #header_menu > nav li:not(:first-child):before { 
    content:"";
	left: -31px;
}


.xnet-lg-nlbe #header_menu > nav li:not(:last-child) { padding-right: 40px; }

.xnet-lg-nlbe #header_menu > nav li:not(:first-child):before { 
    content:"";
	left: -22px;
}


.xnet-lg-de #header_menu > nav li:not(:last-child) { padding-right: 43px; }

.xnet-lg-de #header_menu > nav li:not(:first-child):before { 
    content:"";
	left: -24px;
}


.xnet-lg-esal #header_menu > nav li:not(:last-child) { padding-right: 16px; }

.xnet-lg-esal #header_menu > nav li:not(:first-child):before { 
    content:"";
	left: -11px;
}

.xnet-lg-ptbr #header_menu > nav li:not(:last-child) { padding-right: 34px; }

.xnet-lg-ptbr #header_menu > nav li:not(:first-child):before { 
    content:"";
	left: -19px;
}

.xnet-lg-pt #header_menu > nav li:not(:last-child) { padding-right: 35px; }

.xnet-lg-pt #header_menu > nav li:not(:first-child):before { 
    content:"";
	left: -21px;
}

.xnet-lg-ro #header_menu > nav li:not(:last-child) { padding-right: 36px; }

.xnet-lg-ro #header_menu > nav li:not(:first-child):before { 
    content:"";
	left: -20px;
}

.xnet-usa_en-en #header_menu > nav li:not(:last-child) { padding-right: 49px; }

.xnet-usa_en-en #header_menu > nav li:not(:first-child):before { 
    content:"";
	left: -28px;
}

.xnet-lg-it #header_menu > nav li:not(:last-child) { padding-right: 43px; }

.xnet-lg-it #header_menu > nav li:not(:first-child):before { 
    content:"";
	left: -24px;
}

.xnet-lg-es #header_menu > nav li:not(:last-child) { padding-right: 32px; }

.xnet-lg-es #header_menu > nav li:not(:first-child):before { 
    content:"";
	left: -18px;
}

.xnet-lg-pl #header_menu > nav li:not(:last-child) { padding-right: 51px; }

.xnet-lg-pl #header_menu > nav li:not(:first-child):before { 
    content:"";
	left: -27px;
}

.xnet-lg-sk #header_menu > nav li:not(:last-child) { padding-right: 24px; }

.xnet-lg-sk #header_menu > nav li:not(:first-child):before { 
    content:"";
	left: -15px;
}


.xnet-lg-ar #header_menu > nav li:not(:last-child) { padding-right: 0; padding-left: 59px; }

.xnet-lg-ar #header_menu > nav li:not(:first-child):before { 
    content:"";
	left: 0;
    right: -33px;
}



.xnet-lg-en .tc_bloc_2 .tc_height_adapt {
    height: 44px;
}

.xnet-lg-nlbe .tc_bloc_2 .tc_height_adapt {
    height: 38px;
}

.xnet-lg-nlbe .tc_bloc_3 .tc_height_adapt {
    height: 34px;
}

.xnet-lg-de .tc_bloc_1 .tc_height_adapt {
    height: 35px;
}

.xnet-lg-de .tc_bloc_3 .tc_height_adapt {
    height: 31px;
}

.xnet-lg-esal .tc_bloc_3 .tc_height_adapt {
    height: 35px;
}


.xnet-lg-ptbr .tc_bloc_1 .tc_height_adapt {
    height: 46px;
}

.xnet-lg-ptbr .tc_bloc_2 .tc_height_adapt {
    height: 32px;
}


.xnet-lg-pt .tc_bloc_1 .tc_height_adapt {
    height: 40px;
}

.xnet-lg-pt .tc_bloc_3 .tc_height_adapt {
    height: 27px;
}


.xnet-lg-nl .tc_bloc_1 .tc_height_adapt {
    height: 40px;
}

.xnet-lg-nl .tc_bloc_3 .tc_height_adapt {
    height: 48px;
}

.xnet-lg-ro .tc_bloc_3 .tc_height_adapt {
    height: 23px;
}

.xnet-lg-it .tc_bloc_1 .tc_height_adapt {
    height: 40px;
}

.xnet-lg-it .tc_bloc_3 .tc_height_adapt {
    height: 35px;
}

.xnet-lg-es .tc_bloc_1 .tc_height_adapt {
    height: 40px;
}

.xnet-lg-es .tc_bloc_3 .tc_height_adapt {
    height: 35px;
}

.xnet-lg-pl .tc_bloc_1 .tc_height_adapt {
    height: 41px;
}

.xnet-lg-pl .tc_bloc_3 .tc_height_adapt {
    height: 38px;
}

.xnet-lg-sk .tc_bloc_2 .tc_height_adapt {
    height: 30px;
}

.xnet-lg-sk .tc_bloc_3 .tc_height_adapt {
    height: 41px;
}

.xnet-lg-ar .tc_bloc_1 .tc_height_adapt {
    height: 38px;
}

.xnet-lg-ar .tc_bloc_2 .tc_height_adapt {
    height: 41px;
}




/************** Ar ****************/
.xnet-lg-ar .ct-menu-top .right {
    text-align: left!important;
}

.xnet-lg-ar .ban-home > p {
    left: 0;
}

.xnet-lg-ar .bg-grey-home > .ct-block-1000 > .title-block2 {
    left:0;
    text-align: left;
}

.xnet-lg-ar .ct-video > div:first-child > a:not(:first-child) img {
    right: unset;
    left: 10px;
}

.xnet-lg-ar .ct-video > div:first-child > a:not(:first-child) p {
    left: unset;
    right: 10px;
}

.xnet-lg-ar .tab_formules td.tf_col1 {
    padding-right: 15px;
}

.xnet-lg-ar .tfd_plus {
    right: -4px;
    padding-left: 2px;
    width: 30px;
}

.xnet-lg-ar .tfd_ou {
    right: -4px;
    width: 20px;
}

.xnet-lg-ar .tab_formules_details td {
    padding-right: 25px;
    padding-left: 5px;
}

.xnet-lg-ar .ct-block-more > a p {
    left: unset;
    right: 10px;
}

.xnet-lg-ar .ct-block-more > a img {
    right: unset;
    left: 10px;
}

.xnet-lg-ar aside a p {
    left: unset;
    right: 10px;
}

.xnet-lg-ar aside a img {
    left: 10px;
    right: unset;
}

.xnet-lg-ar .puces_bleues_carre li {
    background: url(https://assets.link.engie.com/xnet/2026/images/puce_carre_bleue.jpg) right 6px no-repeat;
    padding-right: 12px;
    padding-left: 0;
}

.xnet-lg-ar h2:before {
    content: "";
    left: unset;
    right: -26px;
}

.xnet-lg-ar .banniere-block > p {
    left:0;
}

.xnet-lg-ar .txt-pg {
    padding-right: 0;
    padding-left: 60px;
}

.xnet-lg-ar #link_multiple .puces_bleues_carre li {
    background: url(https://assets.link.engie.com/xnet/2026/images/puce_carre_orange.jpg) right 6px no-repeat;
}

.xnet-lg-ar .div_check {
    background-position: right 6px top 2px;
    padding-left: 0;
    padding-right: 38px;
}

.xnet-lg-ar table.tab_abondement th:first-child {
    text-align: right;
}

.xnet-lg-ar #link_classique .puces_bleues_carre li {
    background-position: right 2px;
}

.xnet-lg-ar .comment_participer > ul > li > ul > li {
    background: url(https://assets.link.engie.com/xnet/2026/images/puce_carre_blanc.jpg) right 5px no-repeat;
    padding-left: 0;
    padding-right: 12px;
}

.xnet-lg-ar .cat-question:after {
    content: '\002B';
    color: #1a1d56;
    float: left;
    left: 0px;
    right: unset;
}

.xnet-lg-ar .cat-question.active:after {
    content: "\2212";
    color: #1a1d56;
    float: left;
    left: 0px;
    right: unset;
}

.xnet-lg-ar #block_docs.inline-block {
    width: 100%;
}


#tarteaucitronPersonalize {
    background-color: var(--light_blue)!important;
}


.result-contact {
    border: 1px solid #d9d9d9;
    text-align: center;
    padding: 15px;
    border-radius: 10px;
    background: var(--white, #FFF);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.10);
}

#contact_form{
    margin-bottom: 20px;
}

.result-contact_france{
    display: none;
}

.btn-submit, .btn-reset {
    padding: 5px;
    background-color: var(--dark_blue);
    border-radius: 8px;
    border: 1px solid #000;
    color: #fff;
    font-size: 16px;
    width: 160px;
    height: 50px;
    cursor: pointer;
    transition: all .3s;
    font-family: 'latoblack','Arial','sans-serif';
    font-weight: normal;
}

.btn-submit:hover, .btn-reset:hover {
    background-color: var(--light_blue);
    border: 1px solid var(--blue);

}

/* AJOUT - 2025 */

.strategieTab table{
    border-collapse: separate;
    border-spacing: 0 20px; /* 10px d'espace vertical entre les tr */
}
.strategieTab_green td strong, .strategieTab_purple td strong, .strategieTab_yellow td strong{
    font-family: 'latoregular';
    font-size: 28px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;    
}
.strategieTab_green td strong{
    color:  #00817D;    
}
.strategieTab_purple td strong{
    color: #6D3E91;    
}

.strategieTab_yellow td strong{
    color: #f8ce0c;
}

.strategieTab_green td, .strategieTab_purple td, .strategieTab_yellow td {
    width: 25% !important;
    vertical-align: baseline;
    padding: 10px 25px;
}
.strategieTab_green td {
    border-left: 2px solid #00817D;
}
.strategieTab_purple td {
    border-left: 2px solid #6D3E91;
}
.strategieTab_yellow td {
    border-left: 2px solid #f8ce0c;
}

.strategieTab_green h2,.strategieTab_purple h2,.strategieTab_yellow h2{
    font-family: 'latoregular';
    font-size: 28px;
    font-style: normal;
    font-weight: 900;
    line-height: normal; 
    width: fit-content;
    padding: 2px 8px;
}
.strategieTab_green h2{
    color:  #00817D;
    background: rgba(0, 129, 125, 0.20);
}
.strategieTab_purple h2{
    color: #6D3E91;
    background: rgba(109, 62, 145, 0.20);
}
.strategieTab_yellow h2{
    color: #f8ce0c;
    background: rgb(248 206 12 / 20%);
}


/* BLOC BLEU CIEL : */

.content_bg_cyan{
    display: flex;
    padding: 30px 90px;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    align-self: stretch;    
    background: rgba(0, 170, 255, 0.10);
}

.off_title p{
    color: #17255F;
    text-align: center;
    /* WEBDESIGN/Title/black */
    font-family: 'latoregular';
    font-size: 20px;
    font-weight: 900;
}

.content_bg_cyan .bg_white{
    display: flex;
    padding: 30px 30px 15px 30px;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    align-self: stretch;
    border-radius: 10px;
    background: var(--white, #FFF);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.10);        
}

.blocVert{
    color: var(--white, #FFF);
    /* WEBDESIGN/TX/black */
    font-family: 'latobold';
    font-size: 14px;
    line-height: normal;
    background: var(--secondary-colors, #80CA9F);
    width: 100%;
    text-align: center;
    padding: 10px 0;
}

.blocVert::after{
    content: '';
    width: 100%;
    height: 15px;
    display: block;
    background-image: url(https://assets.link.engie.com/xnet/2026/images/vector_greenArrow.svg);
    position: absolute;
    top: 45px;
    background-repeat: no-repeat;
    background-position: center;
    top: 42px;
}

.blocVert p{
    font-family: 'latobold';
}

.blocVert p, .bg_white p{margin-top: 0;margin-bottom: 10px;}
.blocVert p strong, .bg_white p strong{color: #00817D;}

.container_transitionEco{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: stretch;
    justify-content: center;    
    gap: 10px;
}

.container_transitionEco div{
    width: 49%;
}

.container_transitionEco .separateur{
    width: 2px;
    content: '';
    background-color: #80CA9F;
}

.blocBleu{
    color: var(--white, #FFF);
    /* WEBDESIGN/TX/black */
    font-family: 'latobold';
    font-size: 14px;
    line-height: normal;
    background: var(--secondary-colors, #17255F);
    color: #FFF;
    width: 100%;
    text-align: center;
    padding: 10px 0;
}

.blocBleu p{
    font-family: 'latobold';
}

.stratGraph_tab {
    border-collapse: separate;
    border-spacing: 20px; /* C’est ton "gap" horizontal et vertical */
}

.stratGraph_tab .graph{
    vertical-align: middle;
    text-align: center;
    background-image: url(https://assets.link.engie.com/xnet/2026/images/activity.svg);
    background-repeat: no-repeat;
    width: 260px;
    height: 270px;
}
.stratGraph_tab .graph strong{color:#009640 !important;}


.stratGraph_tab_responsive {
    border-collapse: separate;
    border-spacing: 20px; /* C’est ton "gap" horizontal et vertical */
    display: none;
}

.stratGraph_tab_responsive .graph{
    vertical-align: middle;
    text-align: center;
    background-image: url(https://assets.link.engie.com/xnet/2026/images/activity.svg);
    background-repeat: no-repeat;
    width: 100%;
    height: 270px;
    background-position: center;    
}
.stratGraph_tab_responsive .graph strong{color:#009640 !important;}

.stratGraph_tab_responsive tr .graph_vert, 
.stratGraph_tab_responsive tr .graph_orange, 
.stratGraph_tab_responsive tr .graph_bleu, 
.stratGraph_tab_responsive tr .graph_cyan{width: 50%;}
.stratGraph_tab_responsive tr .graph_vert{border-left: 1px solid #009640;padding-left: 10px;}
.stratGraph_tab_responsive tr .graph_orange{border-left: 1px solid #F26B33;padding-left: 10px;} 
.stratGraph_tab_responsive tr .graph_bleu{border-left: 1px solid #00817D;padding-left: 10px;}
.stratGraph_tab_responsive tr .graph_cyan{border-left: 1px solid #0AF;padding-left: 10px;}



.graph_vert, .graph_vert strong{color:#009640 !important;}
.graph_orange, .graph_orange strong{color: #F26B33 !important;}
.graph_bleu, .graph_bleu strong{color: #00817D !important;}
.graph_cyan, .graph_cyan strong{color: #0AF !important;}

.sep_blueArrow{
    height: 12px;
    content: '';
    width: 100%;
    background-image: url(https://assets.link.engie.com/xnet/2026/images/vector_blueArrow.svg);
    background-repeat: no-repeat;
    text-align: center;
    background-position: center;    
}



.strategieTab_bleu { width: 100%; }
.strategieTab_bleu p { text-align: center; }
.strategieTab_bleu p strong { color: #17255F !important; }
.strategieTab_bleu table {
    border-collapse: separate;
    border-spacing: 0 20px;
    width: 100% !important;
    text-align: center;
    border-collapse: separate;
    border-spacing: 10px;    
}

.strategieTab_bleu table td{
    width: 25% !important;
    padding: 10px;
    color: #17255F;
    font-family: 'latobold';
    font-size: 14px;
    line-height: normal;
    border-left: 1px solid #17255F;
}
.strategieTab_bleu table td:first-child{border: unset;}

.subtitle_creaVal{
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: nowrap;    
}
.subtitle_creaVal p{text-transform: uppercase;}

.creaVal_Tab{
    width: 100%;
    display: flex;
    flex-direction: row;    
    border: 1px solid #17255F;
    padding: 20px;     
}

.creaVal_Tab table{
    border-collapse: separate;
    border-spacing: 20px;           
}

.creaVal_Tab td:first-child {
    padding-left: 10px;
    width: 60%;
}

.btn_persChap{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;    
}

.personne{
    display: flex;
    font-family: 'latobold';
    height: 25px;
    padding: 4px 8px;
    background-color: #F26B33;
    color: #FFF;
    margin-right: 10px;
}

.chap{
    display: flex;
    font-family: 'latoregular';
    font-size: 10px;
    padding: 4px 3px;
    color: #F26B33;
    border: 1px solid #F26B33;
    height: fit-content;
    top: 4px;
}

.creaVal_Tab .sep{
    content: '';
    background-color: #17255F;
    height: 1px;
    width: 100%;    
}

.obj{text-align: right;}
.obj, .objBleu{color:#17255F;    font-family: 'latoregular';}
.objCyan{
    color: #00AAFF;
    font-family: 'latobold';
    text-align: right;
}

.objBleu strong{font-family: 'latobold';display: block;margin-bottom: 20px;}

.container_strat_img{
    display: flex;
    flex-direction: column;
    align-items: center;    
    margin: 0 20px;
}
.strat_img{
    width: 100px;
    height: 100px;
    margin-bottom: 10px;    
}

.strat_nbsp{
    display: block;
    text-align: left !important;
    padding: 10px 0 10px 0; 
}

.sep_lat{
    width: 1px;
    background-color: #17255F;    
}

#modalites table td{
    vertical-align: top;
    width: 50% !important;
    padding: 20px;   
}

#modalites table td{
    border-left: 2px solid var(--light_blue);
}

#modalites table{
    margin-top: 10px;
}

#modalites table td p:first-child{
    color: var(--light_blue);
}

#modalites table td strong{

}